nvim/plugin
qutebrowser/bookmarks
qutebrowser/quickmarks
qutebrowser/qsettings
qutebrowser/qutepocket.secrets
vnc/tigervnc.history
buildfiles/st/st
buildfiles/x265/x265_git
buildfiles/x265/build
buildfiles/x265/build-10
buildfiles/x265/build-12
buildfiles/newtabber/newtabber
termux/font.ttf
btop/btop.log
